@echo off
cls
echo.
echo Star Trek: Kappa Quadrant 
echo.
echo This batchfile generates the correct game files for the scenario.
echo (please read the Readme for more informations)
echo.

:main
echo.
echo.
echo.
echo 1. I wanna play as the Federation
echo 2. I wanna play as the Klingons
echo 3. I wanna play as the Romulans
echo 4. I wanna play as the Borg
echo 5. Quit without changes
echo.
echo.
CHOICE /c:12345 Please choose an option

if errorlevel 5 goto done
if errorlevel 4 goto Opt4
if errorlevel 3 goto Opt3
if errorlevel 2 goto Opt2
if errorlevel 1 goto Opt1

:Opt1
echo.
echo Installing new City.gif...
copy CityFed.gif City.gif
goto done

:Opt2
echo.
echo Installing new City.gif...
copy CityKling.gif City.gif
goto done

:Opt3
echo.
echo Installing new city.gif
copy CityRom.gif City.gif
goto done

:Opt4
echo.
echo Installing new city.gif
copy CityBorg.gif City.gif
goto done

:done
echo.
exit
quit